module my-web-server

go 1.25.6

require github.com/denisenkom/go-mssqldb v0.12.3

require (
	github.com/golang-sql/civil v0.0.0-20220223132316-b832511892a9 // indirect
	github.com/golang-sql/sqlexp v0.1.0 // indirect
	github.com/gorilla/securecookie v1.1.2 // indirect
	github.com/gorilla/sessions v1.4.0 // indirect
	golang.org/x/crypto v0.45.0 // indirect
)
